CTAN Comprehensive TeX Archive Network

Upload of version 2.10 of beamer

Date: March 12, 2004 10:27:30 AM CET
On Wed, 10 Mar 2004, Till Tantau submitted version 2.10 of his beamer package, to be installed in macros/latex/contrib/beamer > Change Log: > > Version 2.10 > - Fixed some spacing problems in uncover and invisible, itemize > and pause. > - Moved head/footline calculation after beginning of document. > This fixes all sorts of problems. > - Added utf8 encoding support. > - Added a (HA-)Prosper emulation layer. > - Added a seminar emulation layer. > - Added third level of itemize/enumerate nesting (I don't like it, > but some people do). > - Added the \onslide command for use outside overprint > environments. It generalises \pause in a simple, easy-to-use > way. > - Added incremental overlay specifications (very useful). > - Added beamer.el emacs plug-in, contributed by Thomas Baumann. > - Fixed problem that caused empty columns to disappear. > - \ref will now create hyperjumps. > - Switched to amsthm for theorems. Theorems now accept > optional arguments (amsthm like). > - Added \newtheorem support. Thanks for the update, I installed the package. For the CTAN Team Rainer Schöpf

beamer – A class for producing presentations and slides

The beamer class can be used for producing slides. The class works in both PostScript and direct PDF output modes, using the pgf graphics system for visual effects.

Content is created in the frame environment, and each frame can be made up of a number of slides using a simple notation for specifying material to appear on each slide within a frame. Short versions of title, authors, institute can also be specified as optional parameters. Whole frame graphics are supported by plain frames. The class supports figure and table environments, transparency effects, varying slide transitions and animations. Beamer also provides compatibility with other packages like prosper.

The package now incorporates the functionality of the former translator package, which is used for customising the package for use in other language environments.

Beamer depends on the following other packages: atbegshi, etoolbox, hyperref, ifpdf, pgf, and translator.

Packagebeamer
Version3.59 2020-07-22
Copyright2003–2007 Till Tantau
2010 Vedran Miletić
2011–2015 Vedran Miletić, Joseph Wright
2016–2019 Joseph Wright
MaintainerLouis Stuart
Joseph Wright
Vedran Miletić (inactive)
Till Tantau (inactive)

Announcements

more

Guest Book Sitemap Contact Contact Author